.shots {
    padding: 38px 25px 42px;
    box-sizing: border-box;

    .shots__header {
        margin-bottom: 13px;
        .shots__header__title {
            @include styleText(14px, 700, 22px, $dark-color, uppercase);
        }

        .shots__header__link {
            display: none;
        }
    }

    .shots__collection {
        .shots__collection__item {
            display: none;
            width: 100%;
            &:nth-child(1) {
                display: block;
            }

            img {
                width: 100%;
                height: auto;
            }
        }
    }
}




@media screen and (min-width:768px) {
    .shots {
        padding: 47px 80px 50px;

        .shots__header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 35px;

            .shots__header__title {
                @include styleText(16px, 700, 22px, $dark-color, uppercase);
            }

            .shots__header__link {
                display: inline;
                @include styleText(13px, 700, 22px, $dark-color, uppercase);
                text-decoration: none;
            }
        }

        .shots__collection {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            grid-column-gap: 10px;

            .shots__collection__item {
                display: block;
                width: 100%;
                &:nth-child(4) {
                    display: none;
                }
            }
        }
    }
}


@media screen and (min-width:1200px) {
    .shots {
        width: 1170px;
        padding: 47px 0 50px;
        margin: 0 auto;

        .shots__collection {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            grid-column-gap: 10px;

            .shots__collection__item {
                display: block;
                width: 100%;
                &:nth-child(4) {
                    display: block;
                }
            }
        }
    }
}